Bug 803459 - Please update to 0.40.0
Please update to 0.40.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: subtitleeditor (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Sourada
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 14:49 EDT by Ankur Sinha (FranciscoD)
Modified: 2012-03-26 13:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: subtitleeditor-0.40.0-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-26 13:53:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankur Sinha (FranciscoD) 2012-03-14 14:49:42 EDT
Fedora 16 currently has 0.39.0. I see 0.40.0 was released recently[1]. Could you please update? 

I'd be happy to help you maintain the package as a co-maintainer Martin. This tool will come in handy for the Fedora Videos[2] project that we're doing. Please let me know if you need a co-maintainer, and I will apply for it :)


[1] http://home.gna.org/subtitleeditor/
[2] http://fedoraproject.org/wiki/Videos/

Thanks,
Ankur
Comment 1 Fedora Update System 2012-03-15 09:26:32 EDT
subtitleeditor-0.40.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/subtitleeditor-0.40.0-1.fc17
Comment 2 Fedora Update System 2012-03-15 09:29:08 EDT
subtitleeditor-0.40.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/subtitleeditor-0.40.0-1.fc16
Comment 3 Fedora Update System 2012-03-15 09:29:51 EDT
subtitleeditor-0.40.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/subtitleeditor-0.40.0-1.fc15
Comment 4 Fedora Update System 2012-03-17 19:39:15 EDT
Package subtitleeditor-0.40.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing subtitleeditor-0.40.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4021/subtitleeditor-0.40.0-1.fc16
then log in and leave karma (feedback).
Comment 5 Martin Sourada 2012-03-18 05:28:42 EDT
(In reply to comment #0)
> Fedora 16 currently has 0.39.0. I see 0.40.0 was released recently[1]. Could
> you please update? 
> 
Thanks for reminding me, I totally missed this release!

> I'd be happy to help you maintain the package as a co-maintainer Martin. This
> tool will come in handy for the Fedora Videos[2] project that we're doing.
> Please let me know if you need a co-maintainer, and I will apply for it :)
> 
As I'm currently the only maintainer of this package and I'm rather short on time, co-maintainer would be more than welcome! Feel free to apply :-)

Thanks,
Martin
Comment 6 Fedora Update System 2012-03-21 15:01:21 EDT
subtitleeditor-0.40.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-03-25 23:57:47 EDT
subtitleeditor-0.40.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-03-26 13:53:42 EDT
subtitleeditor-0.40.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2012-03-26 13:54:20 EDT
subtitleeditor-0.40.0-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.